/* =========================
   FOOTER
========================= */


.glass-footer {
    width: 80%;
    margin: 0 auto;
    margin-top: -20px;

    padding: 35px 50px;

    background: linear-gradient(183.41deg, rgba(242, 246, 250, 0.3) -8.57%, rgba(242, 246, 250, 0.1) 72.96%);
    backdrop-filter: blur(20px);

    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);

    border: 1px solid rgba(255, 255, 255, 0.4);

    box-shadow:
        0 8px 32px rgba(31, 38, 135, 0.04),
        inset 0 1px 0 rgba(255, 255, 255, 0.6);

    border-radius: 6px;

}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}

/* =========================
   LOGO
========================= */

.footer-logo {
    flex: 1;
    max-width: 320px;
}

.footer-logo img {
    width: 70px;
    height: auto;
    display: block;
    margin-bottom: 10px;
}

.footer-logo p {
    margin: 0;
    font-size: 13px;
    font-weight: 600;
    color: #3c3c3c;
}

.footer-logo small {
    display: block;
    margin-top: 4px;

    font-size: 11px;
    line-height: 1.5;

    color: #6b7280;
}

/* =========================
   COLUMNS
========================= */

.footer-column {
    min-width: 180px;
}

.footer-column h4 {
    margin: 0 0 10px;

    font-size: 12px;
    font-weight: 600;

    color: #3c3c3c;
}

.footer-column a {
    display: block;

    margin-bottom: 8px;

    font-size: 12px;
    text-decoration: none;

    color: #6b7280;

    transition: 0.2s ease;
}

.footer-column a:hover {
    color: #2AA7DB;
}

/* =========================
   MOBILE
========================= */

@media (max-width: 768px) {

    .glass-footer {
        padding: 30px 25px;
    }

    .footer-container {
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }

    .footer-column {
        width: 100%;
    }
}
/* footer */

/* =========================
   header
========================= */


/* header */


.farmedic-header {
    width: 100%;
    background: #F2F6FA; /* ide cez celú obrazovku */
    font-family: 'Montserrat', sans-serif;
}

.farmedic-header-container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px 30px;
}

.menubutton {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: 600;
  padding: 14px 28px;
  border-radius: 40px;
  text-decoration: none;
  transition: background 0.25s, transform 0.2s, box-shadow 0.25s;
  background: linear-gradient(96.14deg, #2AA7DB -10.84%, #DAE5EF 196.74%);
  box-shadow: 0px 0px 29px #DAE5EF;
}

.menubutton:hover {
 
  transform: translateY(-2px);
  box-shadow: 0 0px 10px rgba(26,159,212,0.38);
}

html {
    scroll-behavior: smooth;
}



/* =========================
   Fonty
========================= */

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Italic-VariableFont_wght.woff2') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-VariableFont_wght.woff2') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}